
<script>
    var requireJS = [];

    loadJS(requireJS, "js/common.js");
    loadJS(requireJS, "js/views/member_tools.js");

</script>

<div class="page-title">
    <div class="title_left">
        <h3><span th:text="#{tools}">Herramientas</span></h3>
    </div>
</div>

<div class="clearfix"></div>

<div class="row">
    <div class="col-md-12">
        <div class="x_panel">

            <div class="x_content">

                <div class="row">

                    <!--<div class="col-md-55">
                        <div class="thumbnail">
                            <div class="image view view-first">
                                <img style="width: 100%; display: block;" src="img/tools_formation.png" alt="image">
                                <div class="mask">
                                    <p th:text="#{trainingSystem}">Sistema de Formación y Prospección</p>                                    
                                </div>
                            </div>
                            <div class="caption">                                
                                <a class="btn btn-success pull-right" th:href="${marketingUrl}" target="_blank" th:text="#{enter}">Ingresar</a>
                                <p th:text="#{trainingSystem}">Sistema de Formación y Prospección</p>                                
                            </div>
                        </div>
                    </div>-->

                    <div class="col-md-55">
                        <div class="thumbnail">
                            <div class="image view view-first">
                                <img style="width: 100%; display: block;" src="https://files.wingsmobile.com/41xvae62lnGy" alt="image" >
                                <div class="mask">
                                    <p>Wings Ads</p>
                                </div>
                            </div>
                            <div class="caption">
                                <a class="btn btn-success pull-right" href="https://dashboard.wingsads.com/" target="_blank" th:text="#{enter}">Ingresar</a>
                                <p>Wings Ads</p>
                            </div>
                        </div>
                    </div>
                    
                    <div class="col-md-55">
                        <div class="thumbnail">
                            <div class="image view view-first">
                                <img style="width: 100%; display: block;" src="img/tools_viralmedia.png" alt="image">
                                <div class="mask">
                                    <p th:text="#{wingsViralMediaIG}">Wings - ViralMedia IG </p>
                                </div>
                            </div>
                            <div class="caption">                                
                                <a class="btn btn-success pull-right" th:href="${viralmediaUrl}" target="_blank" th:text="#{enter}">Ingresar</a>
                                <p th:text="#{viralmediaIG}">Viralmedia IG</p>
                                <a class="action-claim" href="#" th:if="${viralmedia == null}" th:text="#{claimYourCoupon}">Reclama tu Cupón</a>
                                <a class="action-claim" href="#" th:if="${viralmedia != null}" th:text="#{yourCoupon}">Tu Cupón</a>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-55">
                        <div class="thumbnail">
                            <div class="image view view-first">
                                <img style="width: 100%; display: block;" src="img/tools_formation_7dias.png" alt="image">
                                <div class="mask">
                                    <p th:text="#{sevenDaysToFly}">7 días para volar</p>
                                </div>
                            </div>
                            <div class="caption">
                                <a class="btn btn-success pull-right" href="https://7diasparavolar.es/wings2019" target="_blank" th:text="#{enter}">Ingresar</a>
                                <p th:text="#{sevenDaysToFly}">7 días para volar</p>
                                <a href="#" href="https://7diasparavolar.es/wings2019" target="_blank" th:text="#{register}">Registrarse</a>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>

